span.sp-menu-heading:hover{
    color: #E4C70C;
}

#sp-top-bar{
  color:  #E4C70C;
  }

div#sp-position7.col-lg-12{
  text-align: center;
}

#sp-footer #sp-footer2 {
    text-align: right;
    display: block !important;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}



body .btn-primary, body .sppb-btn-primary {
  background: #E4D20C;
  border: 1px solid #E4D20C;
}

body .btn-primary.disabled, body .btn-primary:hover, body .btn-primary:active, body .btn-primary:not(:disabled):not(.disabled):active, body .sppb-btn-primary.disabled, body .sppb-btn-primary:hover, body .sppb-btn-primary:active, body .sppb-btn-primary:not(:disabled):not(.disabled):active {
  background: #0B3954;
    border: 1px solid #0B3954;
  
}